@charset "utf-8";
/* CSS Document */
.Maintop
{
	background:#000000;
}
.Mainslider .carousel-inner img
{
	width:100%;
}
.topphone
{
	background:#000000;
}
.topphone p
{
	padding-top:10px;
	font-size:21px;
	text-align:center;
	letter-spacing:2px;
}
.topphone a
{
	text-decoration:none;
	color:#FFF;
}
.topphone i
{
	color:#E53034;
}
.email p
{
	padding-top:12px;
	color:#FFF;
	font-size:16px;
	text-align:left;
	letter-spacing:2px;
}
.email i
{
	color:#DD3834;
}
.searches
{
	padding-top:5px;
	padding-bottom:5px;
}
.socialmedia
{
	text-align:right;
	padding-top:3px;
}
.navbar-custom .navbar-nav > li > a {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 47px;
	padding: 0 10.3px;
	background-color: rgba(204,0,51,0);
	transition: background-color .3s ease-in-out;
	font-size:14px;
	padding-top:30px;
}

.topmenu .navbar .navbar-collapse {
  text-align: center;
}
.topmenu .navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}
 /* mobile version */
.navbar-custom .navbar-toggle {
    border-color: #FFF;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #21A1D4;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #000;
}
.dropdown-menu > li > a
{
	color: #000 !important;
	font-weight:500;
}
.dropdown-menu > li > a:hover {
	color: #FFF !important;
	background:#E53135 !important;
	font-weight:500;
}
.navbar-right p
{
	padding-top:36px;
	font-size:23px;
}
.navbar-right a
{
	text-decoration:none;
	color:#000;
	letter-spacing:2px;
}
.navbar-right i
{
	color:#E53034;
}
.navbar-brand img
{
	max-width:140px;
}
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
#custom-search-input{
    padding: 0px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 23px;
}
.Mainwelcome
{
	padding-top:30px;
	padding-bottom:20px;
}
.blogsa
{
	color:#DD3834;
}
.wecomepage p
{
font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
font-size: 16px;
line-height: 1.5;
}
/* Welcome Page */
.wecomepage h2 {
display: inline-block;
padding: 0 15px;
position: relative;
letter-spacing: 1px;
font-weight: 700;
line-height: 1.2;
font-size: 27px;
margin-top:0px !important;
}

.wecomepage h2:before,
.wecomepage h2:after {
  background: #DD3834;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
    top: 50%;
  width: 90%;
}
.wecomepage h2:before {
  right: 100%;
}
.wecomepage h2:after {
  left: 100%;
}
.wecomepage .headingborder {
  overflow: hidden;
  text-align: center;
}
/* Our Services */
.Mainservices
{
	background:url(../images/bg-progreaa.jpg) no-repeat;
	background-size:cover;
}
.fullimagehover
{
	background:rgba(221, 56, 52, 0.90);
	padding-top:20px;
	padding-bottom:40px;
}
.services .thumbnail
{
	background:none;
	border:none;
}
.services .caption
{
	color:#FFF;
}
.services .caption h4
{
	font-weight: 700;
}
.ourservicess h2 {
display: inline-block;
padding: 0 15px;
position: relative;
letter-spacing: 1px;
font-weight: 700;
line-height: 1.2;
font-size: 35px;
margin-top:0px !important;
color:#FFF;
text-transform:uppercase;
padding-top:30px;
padding-bottom:30px;
}

.ourservicess h2:before,
.ourservicess h2:after {
  background: #FFFFFF;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
    top: 50%;
  width: 150%;
}
.ourservicess h2:before {
  right: 100%;
}
.ourservicess h2:after {
  left: 100%;
}
.ourservicess .headingborder {
  overflow: hidden;
  text-align: center;
}
.readmore a
{
	text-decoration:none;
	color:#FFF;
	font-weight:700;
	font-size:16px;
	font-style:italic;
}
.Maincamera
{
	padding-bottom:20px;
	padding-top:20px;
}
.television h3
{
color: #535456;
font-size: 23px;
font-weight: 700;
padding-bottom: 15px;
line-height:1.2;
}
.cctvicon i
{
	color:#E53135;
}
.telivision_border {
    position:relative;
	margin-bottom:20px;
}
.telivision_border:after {
    content:'';
    position:absolute;
    left:0;right:0;
    top:100%;
    width:70%;
    height:1px;
    background:#999;
	
}
.testimonlas h3
{
color: #535456;
font-size: 23px;
font-weight: 700;
padding-bottom: 15px;
}
.testimmols_border {
    position:relative;
	margin-bottom:20px;
}
.testimmols_border:after {
    content:'';
    position:absolute;
    left:0;right:0;
    top:100%;
    width:37%;
    height:1px;
    background:#999;
	
}
.Mainfooterbuttom
{
	background:#333333;
}
.quicklink h3
{
color: #FFF;
font-size: 18px;
font-weight: 700;
padding-bottom: 7px;
padding-left:10px;
}
.quicklink .list-group a
{
	color: #FFF;
}
.quicklink .list-group i
{
	color:#DD3834;
}
.asialcerficate img
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.asialcerficate h3
{
text-align:center;
color: #FFF;
font-size: 18px;
font-weight: 700;
padding-bottom: 7px;
}
.telstracerticate h3
{
text-align:center;
color: #FFF;
font-size: 18px;
font-weight: 700;
padding-bottom: 7px;
}
.telstracerticate img
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.contactaddress h3
{
text-align:center;
color: #FFF;
font-size: 18px;
font-weight: 700;
padding-bottom: 7px;
}
.contactaddress p
{
	color: #FFF;
	text-align:center;
	padding-left:0px;
}
.contactaddress h5
{
color: #FFF;
font-size: 16px;
font-weight: 700;
text-align:center;
padding-left:0px;
}
.contactaddress i
{
	color:#DD3834;
}
.Mainfooter
{
	background:#000000;
}
.copyright p
{
	padding-top:10px;
	color:#FFF;
	text-align:center;
}
.poweredby p
{
	padding-top:10px;
	color:#FFF;
	text-align:center;
}
.poweredby a
{
	text-decoration:none;
	color:#FFF;
	font-style:italic;
}
.Mainaboutus
{
	padding-bottom:20px;
	padding-top:20px;
}
.aboutuscontent h3
{
color: #000;
font-size: 18px;
font-weight: 500;
padding-bottom: 7px;
color: #252525;
margin-top: 0;
line-height: 30px;
margin-bottom: 10px;
}
.aboutuscontent p
{
	line-height:2.0;
}
.aboutusimg img
{
	padding-top:10px;
}
.con-form h3
{
color: #535456;
font-size: 23px;
font-weight: 700;
padding-bottom: 15px;
line-height: 1.2;	
}
.coninformation h3
{
color: #535456;
font-size: 23px;
font-weight: 700;
padding-bottom: 15px;
line-height: 1.2;
}
.coninformation p
{
	padding-left:10px;
}
.hmservicedetails h3
{
color: #535456;
font-size: 23px;
font-weight: 700;
line-height: 1.2;
}
.hmservicedetails .list-group i
{
	color:#DD3834;
}
.servicetitle h3
{
color: #535456;
font-size: 23px;
font-weight: 700;
line-height: 1.2;
}
.mainbonner
{
	background: url(../images/12.jpg) no-repeat center center;
	background-size:cover;
}
.fullimagesb
{
	background: hsla(0,0%,0%,0.85);
}
.fullimagesb p
{
	color:#FFF;
}
.fullimagesb h1
{
color: #FFF;
font-size: 28px;
font-weight: 700;
line-height: 1.2;color:#FFF;
padding-top:40px;
}
.breadcrumbs a
{
	text-decoration:none;
	color:#FFF;
	
}
.fullimagesb .breadcrumbs
{
	color:#E93634;
	padding-bottom:40px;
}
.gallery
{
    display: inline-block;
    margin-top: 20px;
}
.allvideos
{
	padding-bottom:20px;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) 
{
	.navbar-custom .navbar-nav > li > a
	 {
		 font-size:12px;
	}
	.navbar-brand img
{
	max-width:251px;
}
.copyright p
{
	text-align:left;
}
.poweredby p
{
	text-align:right;
}
.contactaddress h3
{
text-align:left;
}
.contactaddress p
{
	text-align:left;
	padding-left:9px;
}
.contactaddress h5
{
text-align:left;
padding-left:7px;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
	.navbar-custom .navbar-nav > li > a
	 {
		 font-size:14px;
	}
	.navbar-brand img
{
	max-width:261px;
}
.copyright p
{
	text-align:left;
}
.poweredby p
{
	text-align:right;
}
.contactaddress h3
{
text-align:left;
}
.contactaddress p
{
	text-align:left;
	padding-left:9px;
}
.contactaddress h5
{
text-align:left;
padding-left:7px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) 
{
	.navbar-custom .navbar-nav > li > a
	 {
		 font-size:14px;
	}
	.navbar-brand img
{
	max-width:261px;
}
.copyright p
{
	text-align:left;
}
.poweredby p
{
	text-align:right;
}
.contactaddress h3
{
text-align:left;
}
.contactaddress p
{
	text-align:left;
	padding-left:9px;
}
.contactaddress h5
{
text-align:left;
padding-left:7px;
}
}